.footer {
    width: 100%;
    background-color: $secondary;
}

.footer__content {
    width: $main-block-width;
    margin: 0 auto;
    padding: 5rem 0;

    display: flex;
    justify-content: space-between;
}

.footer__content-text {
    color: $white;

    h3 {
        font-weight: 500;
        font-size: 2.1rem;
        margin-bottom: 2rem;
    }

    p {
        font-weight: 400;
        font-size: 1.3rem;
    }
}